@media (max-width: 767px) {
  .one-screen__bottom {
    display: flex !important;
    z-index: 1; }

  .one-screen .contacts-part__phones .phones {
    z-index: 2;
    display: flex;
    position: relative;
    padding-top: 0px;
    color: #fff;
    background: transparent; }

  .one-screen .contacts-part__address .address {
    z-index: 2;
    display: flex;
    position: relative;
    padding-top: 0px;
    color: #fff;
    background: transparent; }

  .one-screen .contacts-part {
    display: flex;
    flex-direction: column;
    align-items: center; }

  .one-screen .contacts-part__address, .one-screen .contacts-part__phones {
    display: flex; }

  .one-screen .contacts-part__address .address, .one-screen .contacts-part__phones .phones {
    right: 0px; } }
